1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Mediscript CD auf VPC 7 läuft nicht

Dieses Thema im Forum "Windows auf dem Mac" wurde erstellt von hamlet, 23.08.08.

  1. hamlet

    hamlet Golden Delicious

    Dabei seit:
    08.01.07
    Beiträge:
    11
    Ich benutze auf meinem iBook G4 mit Tiger schon lange und erfolgreich Virtual PC 7 mit Windows 2000. Mein ganzes Medizinstudium habe ich diese Kombi genutzt, um die Examens-CDs zu Vorbereitung auf Prüfungen zu nutzen.

    Jetzt habe ich die neueste CD für mein bevorstehendes letztes Staatsexamen gekauft und die funktioniert einfach nicht mehr. Das Programm lässt sich ohne weiteres installieren, wenn ich es dann aber starten will, gibt es einen Programmfehler ("Mediscript hat ein Problem festgestellt und muss beendet werden") ohne nähere Spezifizierung und es geht einfach nicht.

    Habe schon so ziemlich alles mir mögliche versucht, sogar Windows XP installiert, aber da geht es auch nicht. Für dieses Programm gibt es auf Mac-Rechnern vom Hersteller ausdrücklich keinen Support, die Applikation für XP des Programmes hat auch nicht geholfen. Wie gesagt, mit den Vorgängern gab es überhaupt keine Probleme. In mir wächst so langsam die Befürchtung, v.a. nach Lektüre dieses Forums, dass es einfach so ist und bleiben wird.

    Eine andere Alternative wäre für mich Boot Camp, aber das gibt es ja nur in Leopard integriert, oder kriege ich die Beta-Version doch noch irgendwo.
    Bin mit meinem Latein am Ende, vielleicht hat ja noch jemand von Euch eine Idee.

    Eröffne deshalb einen neuen Thread, da die anderen recht alt sind und sich auf andere Versionen beziehen.
     
  2. G5_Dual

    G5_Dual Melrose

    Dabei seit:
    31.05.04
    Beiträge:
    2.476
    Bootcamp wird dir auch mit Leo nichts nützen, denn du brauchst dafür einen Intel-Mac. Mit einem G4 (oder G5 ) läuft es nicht.
     
    #2 G5_Dual, 23.08.08
    Zuletzt bearbeitet: 23.08.08
  3. hamlet

    hamlet Golden Delicious

    Dabei seit:
    08.01.07
    Beiträge:
    11
    Ich meinte auch das alte, das man von der Apple Homepage gesondert herunterladen konnte, oder gibt es Boot Camp generell nur für Intel Macs?
     
  4. G5_Dual

    G5_Dual Melrose

    Dabei seit:
    31.05.04
    Beiträge:
    2.476
    Generell brauchst du dazu einen Intel-Mac.
    Dein VPC emuliert einen x86 Prozessor, mit Bootcamp läuft Windows nativ.
    Dadurch ist auch eine Intelhardware Vorraussetzung.
     

Diese Seite empfehlen